It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like:Chrome,Firefox,Internet Explorer orOpera

×
arrow-down2arrowcart2close4fat-arrow-leftfat-arrow-rightfeedbackfriends2happy-facelogo-gognotificationnotifications-emptyownedremove-menusad-facesearch2wishlist-menuwishlisted2own_thingsheartstartick
Will my graphics card work?
Windows 7
Intel graphic card version 8.15.10.2302

I get the message minimum system requirements not met. If it's my graphic card which one should I update with at intel? I don't know a lot about graphic cards.

Thanks!
This question / problem has been solved by cjrgreenimage
Check this thread:

http://www.gog.com/en/forum/the_witcher/will_my_computer_run_the_witcher/page1

You can get it working, but you have to bypass the minimum system requirements check. Also, you will likely need to turn a lot of graphics settings down to get a decent framerate.
avatar
rkusk: Will my graphics card work?
Windows 7
Intel graphic card version 8.15.10.2302

I get the message minimum system requirements not met. If it's my graphic card which one should I update with at intel? I don't know a lot about graphic cards.

Thanks!
Stinkin' Intel Extreme(ly bad) Graphics. The newest on-CPU Intel graphics are actually enough to run the game, but older models are incompetent.

Before giving up on the Intel GPU, try the "don't force minimum requirements" trick:

Make a shortcut to witcher.exe (which is probably at C:\Program Files (x86)\The Witcher\system\witcher.exe).

Open the shortcut properties (right-click, choose Properties) and add the switch
"-dontForceMinReqs" at the end of the Target text field.

Your Target should now read something like this (note where the double-quote marks are; they are important):

"C:\Program Files (x86)\The Witcher\system\witcher.exe" -dontForceMinReqs

Now say a prayer to Melitele, and launch the game through the shortcut, instead of through the Launcher.

If the game runs, go slice and dice some monsters.

If the game crashes, your GPU can't even fake the features The Witcher needs to run, and you'll need to upgrade.
Thanks all!

I created the new shortcut as advised and added the dontForceMinReqs in the target. So far so good, the opening cutscene was awesome! Off to play!
avatar
rkusk: Thanks all!

I created the new shortcut as advised and added the dontForceMinReqs in the target. So far so good, the opening cutscene was awesome! Off to play!
Cool, glad it worked. That workaround is always dicey with Intel GPUs. Go shed some Salamander blood for us :)